AirServer for Mac System Requirements

Last Updated: Jul 28, 2016 06:55PM GMT

AirServer can be installed on a Mac running
  • OS X 10.8 (Mountain Lion)
  • OS X 10.9 (Mavericks)
  • OS X 10.10 (Yosemite)
  • OS X 10.11 (El Capitan)
Known Limitations
  • Recording feature requires OS X Lion or newer
  • Older builds of AirServer can run on OS X 10.6 (Snow Leopard) and OS X 10.7 (Lion), but they do not support iOS 9.